/*
Theme Name: miako Child theme
Theme URI: http://example.com/twenty-fifteen-child/
description: >-
  Twenty Fifteen Child Theme
Author: John Doe
Author URI: http://example.com
Template: miako
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: miako Child theme
*/


.verdicts_content_home{
    margin: 0 auto;
    width: 60%;}

.rt-testimonial-slider-1 .rtin-single-client-area h3 {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    padding: 0 15px;
}

#tophead{
 background: #072a5a !important
}

.rt-text-advertise h2 span {
  font-weight: bold !important;
}

.rtin-single-client-area {
  height:auto !important;
  padding-top: 0px !important;
}

.rt-testimonial-slider-1 .rtin-single-client-area h3 {
    margin-bottom: 20px !important;
    font-weight: bold;
    color: #fff !important;
    background: #072a5a;
    padding: 15px 10px;
    line-height: 26px;
}

.page-id-1885 .rt-cta-1 .rtin-cta-contact-button a {
    font-size: 14px;
    padding: 15px;;
}

.footer-top-area .row > div:nth-child(1) {
  display: none;
}
.footer-top-area .header-icon-area {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
}
.footer-top-area .header-icon-area img {
    width: 40px;
    margin: 10px 20px 10px 0px;
}

.sub-menu{
  text-transform: uppercase;
}
.single-practice-content h3{height: 131px !important;}
.case_description p {
    padding-left: 15px;
    padding-right: 15px;
    height: 88px;
  }

  .about-section .col-lg-8.col-md-8.col-sm-8.col-xs-12{
   width: 100% !important;
  }
.about-section .col-lg-8.col-md-8.col-sm-8.col-xs-12 h1{
   text-align: center !important;
  }
  .page-id-1885 .wpb_single_image img {
    height: 360px;
    object-fit: cover;
}
@media(max-width:767px) {
    .page-id-1885 .wpb_single_image img {
        height: auto;
    }
}

.header-style-1 .menu-all-pages-container {
    padding: 48px 25px 0 0 !important;
}
.site-header .site-branding a img {
    width: 70% !important;
    max-height: inherit !important;
}
.site-header .site-branding {
    height: auto !important;
}

.stick.header-style-1 .menu-all-pages-container {
    padding: 24px 25px 0 0 !important;
}
.header-icon-area .search-box .search-text.active {
    left: -147px !important;
}
.addtoany_share_save_container img {
    width: 50px;
    margin-right: 10px;
    border-radius: 5px;
}
.entry-banner .entry-banner-content h1 {
    text-transform: uppercase; 
}